/* 
	/* gris
	background-color: #2e2e2e;
	color:#818181;
	*/
	/* jaune
	background-color: #ffaa00;
	color:#1a1a1a;
	*/
	/* bleu 
	background-color: #556487;
	
*/


/* =============================================================================
   SHOP
   ========================================================================== */
#shop {	
  float: left;
  width:100%;
  position:relative;
  padding:15px;
  overflow:hidden;
	margin-bottom:50px;
}

#shop h1 {	
  margin: 5px 0px 0px 15px;
}


#shop .normal-content {
	display:block;
}
#shop .mobile-content {
	display:none;
}

#shop_page {
	position:relative;
	width:100%;
	padding:15px;	
}

#shop_rd,
#shop_ab,
#shop_ee {
	border: rgba(238,238,238,0.25) 1px solid;
}

#shop_rd {
	width: 100%;
	background: #1a1a1a url(../img/shop/rd_back.jpg) center;
	margin: 0px 0px 3% 0px;
	overflow: hidden;
}

#shop_rd .left,
#shop_rd .right {
	float: left;
}

#shop_rd .left {
	width: 28%;
	padding: 40px 4% 20px 3%;
}

#shop_rd .left img {
	width: 100%;
}

#shop_rd .left .sortie p {
	width: 100%;
	text-align: center;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	margin: 0px;
	color: #ffbb19;
}
#shop_rd .left .sortie p:first-child {
	margin: 15px 0px 0px 0px;
	color: #fff;
}
#shop_rd .left .sortie p:last-child {
	margin: 2px 0px 0px 0px;
	font-size: 18px;
	color: #fff;
}
#shop_rd .left .sortie p:last-child img {
	width: 14px;
}

#shop_rd .bloc_top {
	width: 68%;
	float: left;
	text-align: center;
	margin: 25px 0px 0px 0px;
}

#shop_rd .bloc_top img {
	width: 270px;	
}

#shop_rd .bloc_top p {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 25px;
	/* font-size: 32px; */
	text-transform: uppercase;
	text-shadow: 0 0 7px #000000;
	margin: 0px 0px 15px 0px;
}

#shop_rd .bloc_top p.big {
	font-size: 32px;
	color: #febb18;
	margin: 20px 0px 0px 0px;
}

#shop_rd .right {
	width: 72%;
	padding: 0px 4% 0px 0px;
}

#shop_rd .right .bloc_newplayer,
#shop_rd .right .bloc_oldplayer {
	float: left;
	width: 42%;
	border: rgba(255,255,255,0.25) 1px solid;
	border-top: none;
	background: rgba(0,0,0,0.25);
	margin: 0px 4% 25px 4%;
	padding: 0px 0px 13px 0px;
	position: relative;
}

#shop_rd .right .bloc_newplayer .cartouche,
#shop_rd .right .bloc_oldplayer .cartouche {
	background: #870101; /* Old browsers */
	background: -moz-linear-gradient(top,  #870101 0%, #510000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870101), color-stop(100%,#510000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #870101 0%,#510000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #870101 0%,#510000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #870101 0%,#510000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #870101 0%,#510000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870101', endColorstr='#510000',GradientType=0 ); /* IE6-9 */
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 19px;
	text-transform: uppercase;
	padding: 5px 10px;
}

#shop_rd .right .txt_download {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
}

#shop_rd .right .bloc_newplayer .txt_download {
	font-size: 24px;
	margin: 24px 0px 24px 0px;
}

#shop_rd .right .bloc_oldplayer .txt_download {
	font-size: 20px;
	margin: 13px 0px 13px 0px;
}

#shop_rd .right .bloc_oldplayer .txt_download p {
	margin: 0px;
}

#shop_rd .right .bloc_oldplayer .txt_download p:first-child {
	font-size: 24px;
}

#shop_rd .right .bloc_oldplayer .macaron {
	position: absolute;
	top: 30px;
	right: -50px;
}

#shop_rd .right .download a {
	width: 78%;
}

#amazon_rd {
	width: 100%;
	border: #FC9B18 1px solid;
	margin: 0px 0px 3% 0px;
	background: #1a1a1a url(../img/shop/rd_back.jpg) center;
	padding: 10px 0px 10px 0px;
	text-align: center;
	position: relative;
}

/* BLOC AMAZON DE */
#amazon_rd .logo_rd {
	height: 50px;
	display: inline-block;
	position: relative;
}

#amazon_rd .text {
	width: 50%;
	text-align: center;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	height: 100%;
	padding: 12px 0px 0px 0px;
}

#amazon_rd a {
	display: inline-block;
	background: #E8A402;
	background: -moz-linear-gradient(top,  #febb18 0%, #e6a300 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febb18), color-stop(100%,#e6a300)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #febb18 0%,#e6a300 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febb18', endColorstr='#e6a300',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	vertical-align: top;
}

#amazon_rd a:hover {
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dbdbdb 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(99%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dbdbdb 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */s
}

#amazon_rd a:hover img {
	opacity: 1;
}

#shop_ab,
#shop_ee {
	width: 48.5%;
	padding: 0px;
	float: left;
}

#shop_ab {
	margin: 0px 1.5% 0px 0px;
	background: #1a1a1a url(../img/shop/ab_back.jpg) center;
}

#shop_ee {
	margin: 0px 0px 0px 1.5%;
	background: #1a1a1a url(../img/shop/ee_back.jpg) center;
}

#shop_ab .left, #shop_ab .right,
#shop_ee .left, #shop_ee .right {
	float: left;
}

#shop_ab .left,
#shop_ee .left {
	width: 45%;
	padding: 18px 5% 0px 6%;
}

#shop_ab .right,
#shop_ee .right {
	width: 55%;
	padding: 20px 6% 0px 2%;
}

#shop_ab .left img ,
#shop_ee .left img {
	width: 150px;
}

#shop_ab .right .logo,
#shop_ee .right .logo {
	width: 100%;
}

#shop_ab .right .txt_download,
#shop_ee .right .txt_download {
	width: 100%;
	color: #fff;
	text-align: center;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	margin: 20px 0px 12px 0px;
	text-shadow: 0 0 7px #000000;
}

#shop_ab .right .download a,
#shop_ee .right .download a {
	width: 100%;
}

#shop_rd .right .download a,
#shop_ab .right .download a,
#shop_ee .right .download a {
	background: #E8A402;
	background: -moz-linear-gradient(top,  #febb18 0%, #e6a300 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febb18), color-stop(100%,#e6a300)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #febb18 0%,#e6a300 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #febb18 0%,#e6a300 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febb18', endColorstr='#e6a300',GradientType=0 ); /* IE6-9 */
	display: block;
	color: #000;
	text-align: center;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	margin: 10px auto;
	padding: 7px 5px 6px 5px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#shop_rd .right .download a:hover,
#shop_ab .right .download a:hover,
#shop_ee .right .download a:hover {
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dbdbdb 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(99%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dbdbdb 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dbdbdb 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}

#shop_ab .plateformes,
#shop_ee .plateformes {
	background: rgba(0,0,0,0.65);
	text-align: center;
	margin: 20px 0px 0px 0px;
	padding: 8px 15px;
	font-size: 16px;
}

#shop_ab .plateformes li,
#shop_ee .plateformes li {
	list-style-type: none;
	display: inline-block;
	margin: 0px 5px;
}

#shop_ab .plateformes li:first-child,
#shop_ee .plateformes li:first-child {
	color: #ffbb19;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;;
}

/* MAC APPSTORE */
#shop_rd .bloc_newplayer .download a:last-child {
	background:none;
}
#shop_rd .bloc_newplayer .download a:last-child img {
	max-width:100%;
}